@charset "utf-8";

.link{width:1200px; padding: 0px 20px 10px 20px; height:34px;line-height:34px;background:#FFFFFF;margin: 0 auto;}
.link p{ font-size:16px; color:#686868;  float:left;}
.link select{ width:144px; height:28px; line-height:28px; border:1px solid #e1e1e1; float:left; margin-left:20px; margin-top:15px; font-size:12px; color:#666; font-family:"微软雅黑"; padding-left:10px;}
.link select option{font-size:12px; color:#666;  padding-left:10px;}

.con_select{float:right;width: 1116px;}
.con_select .s{float:left;width:173px;height:30px;}
.diy_select{height: 32px;width: 172px;position:relative;font-size:12px;margin:0 6px;background:#fff;color:#4b4b4b;float:left;cursor:pointer;}
.diy_select:hover{  background:#f7f7f7;}
.diy_select_btn,.diy_select_txt{float:left;height:100%;line-height: 32px;}
.diy_select,.diy_select_list{border:1px solid #dfdfdf !important; background:#fff; margin-top:3px;}
.diy_select_txt{width: 120px;}
.diy_select_txt,.diy_select_list li{overflow:hidden;float: left;width: 205px;padding-left: 10px;}
.div_select_list_2 li{width: 110px;}
.div_select_list_3 li{width: 110px;}
.diy_select_btn{width: 15px;background:url(select_icon.gif) no-repeat right center;}
.diy_select_list{position:absolute;left: -1px;bottom: 32px;z-index:88888;border-top:none;width: 1082px;display:none;_top:33px;z-index: 9999999;padding: 10px;overflow: hidden;background: #f2f2f2;}
.diy_select_list li{list-style:none;height: 30px;line-height: 30px;font-size: 12px;cursor:default;_background:#fff;}
.diy_select_list li.focus{background:#ededed;}
.diy_select_list.div_select_list_1{left: -1px;}
.diy_select_list.div_select_list_2{left: -187px;}
.diy_select_list.div_select_list_3{left: -373px;}
.diy_select_list.div_select_list_4{left: -559px;}
.diy_select_list.div_select_list_5{left: -745px;}
.diy_select_list.div_select_list_6{left: -931px;}

.diy_select_txt{width: 140px;}

.footer{width: 100%; min-width:1240px; height: auto; overflow: hidden; padding: 30px 0px; border-top: 6px solid #b60005; background: #FFFFFF;}
.footer .foot{width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.footer .foot_left{float: left; width: 720px; height: auto; overflow: hidden;}
.footer p{ text-align:left; line-height:30px; color:#686868; font-size: 14px;}
.footer p a{color:#686868;}
.footer p a:hover{color: #e60012;}
.footer .foot_right{float: right; height: auto; overflow: hidden;}
.footer .syqt{width: 100%; height: 30px; line-height: 30px; color:#686868; font-size: 14px;}
.footer .syqt a{ color:#686868; font-size: 14px;}
.footer .dzjg{width: 100%;height: auto;overflow: hidden;text-align: center;margin-top: 10px;background: none;}
.footer .dzjg img{margin-right: 10px;}
/*附加*左侧导航*/
.left-navBox{position: fixed; top: 40%;right: 50%; margin-right: 750px;width: 137px; height: 221px; background: url(index_img_17.png) no-repeat;}
.left-navBox h3{width: 100%; height: 34px; line-height: 34px; text-align: center; margin-top: 76px; color: #FFFFFF; font-size: 16px; font-weight: bold;}
.left-navBox ul{padding-top: 10px;}
.left-navBox ul li{width: 100%; cursor: pointer; height: 25px; line-height: 25px; text-align: center; color: #222222; font-size: 14px;}
.left-navBox ul li a{ color: #222222; font-size: 14px;}
.left-navBox ul li a:hover{ color: #e60012;}


/*附加*右侧导航*/
.right-nav{display: inline-block; width: 98px; height: 100%; background:url(index_img_16.png) repeat left top; position: fixed; top: 0; right: -98px; z-index:99;}
.hand{width: 80px; opacity:100; height: 100px; background:url(index_img_14.png) no-repeat center center; font: 12px/24px "Microsoft YaHei"; color: #fff; position: fixed; right: 0; top: 40%; cursor: pointer; z-index: 99; vertical-align: middle; text-align: center;}
.hand span{display: inline-block; width: 80px; position: absolute; left: 0; top: 50%; font: 12px/24px "Microsoft YaHei"; color: #fff; margin-top: 24px;}
.right-nav-touch{width: 10px;height:100%;position: fixed;right:0;top:0;}
.right-nav li{padding: 15px 0; height: 86px; border-bottom: 1px solid #eeeeee;}
.right-nav li a{display: inline-block; width: 98px; padding-top: 70px; font: 16px/20px "Microsoft YaHei"; color: #eeeeee; text-align: center; background:url(index_img_15.png) no-repeat ;}
.right-nav li a:hover{text-decoration:none;}
.right-nav li a.a1{background-position:0px -18px;}
.right-nav li a.a2{background-position:0px -136px;}
.right-nav li a.a3{background-position:0px -254px;}
.right-nav li a.a4{background-position:0px -372px;}
.right-nav li a.a5{background-position:0px -490px;}
.right-nav li a.a6{background-position:0px -608px;}
.right-nav li a:hover{color:#e60012;}
